package nc.impl.hr;

import nc.bs.dao.BaseDAO;
import nc.itf.hr.SocialInsuranceAllMaintain;

public class SocialInsuranceAllMaintainImpl implements SocialInsuranceAllMaintain{

	@Override
	public void executeBaseDAO(String sql) throws Exception {
		new BaseDAO().executeUpdate(sql);
	}
}
